/*     1684795 : 사업소개      */
.business__1684795__ {padding:48px 88px; border-radius:25px; background-color:#fff; margin:100px 0;}
/* 제목 */
.business__1684795__ .title {margin-bottom:32px;}
.business__1684795__ .title > * {margin:0;}
.business__1684795__ .title .top {margin-bottom:20px; display:flex; align-items:center; font-size:20px; color:var(--main-color); font-weight:700;}
.business__1684795__ .title .top::before {margin-right:8px; width:24px; height:24px; background-image:url('https://www.workwiz.co.kr/workwiz/assets/img/common/ico_sort_class.svg'); background-repeat:no-repeat; background-size:100% auto; background-position:center; content:'';}
.business__1684795__ .title .middle {font-size:var(--title-font-size); font-weight:500; line-height:1.19;}
.business__1684795__ .title .bottom {display:block; margin-top:12px; font-size:var(--content-font-size); color:#7C828B}

/* 목록 */
.business__1684795__ .business {padding-top:32px; text-align:center;}
.business__1684795__ .business .swiper .swiper-slide .item {display:block;}
.business__1684795__ .business .swiper .swiper-slide .item figure {display:flex; border-radius:16px; transition:transform 0.2s, -webkit-transform 0.2s; overflow:hidden;}
.business__1684795__ .business .swiper .swiper-slide .item .caption {margin-top:16px; text-align:left;}
.business__1684795__ .business .swiper .swiper-slide .item .caption > * {margin:0;}
.business__1684795__ .business .swiper .swiper-slide .item .caption .cate {margin-bottom:12px; font-size:16px; color:var(--main-color);}
.business__1684795__ .business .swiper .swiper-slide .item .caption .subject {font-size:var(--subject-font-size); font-weight:500; line-height:1.5; color:#000; text-align:left; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; max-height:60px; line-clamp:2; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.business__1684795__ .business .swiper .swiper-slide .item .caption .hash-tag {display:flex; flex-wrap:wrap; margin-top:6px; gap:10px;}
.business__1684795__ .business .swiper .swiper-slide .item .caption .hash-tag span {font-size:var(--small-font-size); color:#7C828B}

.business__1684795__ .business .view-more {display:inline-block; margin-top:32px; font-size:var(--link-font-size); padding:14px 24px; border-radius:25px; background-color:#141618; color:#fff;}
.business__1684795__ .business .view-more i {transition:transform 0.1s linear;}

@media (min-width:689px) {
  .business__1684795__ .business .swiper .swiper-wrapper {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:25px; row-gap:40px;}
}

@media (min-width:1024px) {
  .business__1684795__ .business .swiper .swiper-wrapper {grid-template-columns:repeat(4, minmax(0, 1fr)); gap:25px;}
}

@media (max-width: 768px) {
  /* 제목 */
  .business__1684795__ {margin:50px 0; padding:30px 20px;}
  .business__1684795__ .title {margin-bottom:0;}
  .business__1684795__ .title .top {margin-bottom:10px;}
  .business__1684795__ .title .bottom {margin-top:5px;}

  /* 목록 */
  .business__1684795__ .business {padding-top:15px;}
  .business__1684795__ .business ul {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:15px; row-gap:30px;}
  .business__1684795__ .business .swiper .swiper-slide .item figure {border-radius:7px;}
  .business__1684795__ .business .swiper .swiper-slide .item .caption {margin-top:10px;}
  .business__1684795__ .business .swiper .swiper-slide .item .caption .cate {margin-bottom:5px; font-size:13px;}
  .business__1684795__ .business .swiper .swiper-slide .item .caption .subject {line-clamp:1; -webkit-line-clamp:1;}
  .business__1684795__ .business .swiper .swiper-slide .item .caption .hash-tag {display:none; gap:5px; row-gap:2px;}

  .business__1684795__ .business .view-more {padding:10px 20px;}
}

@media (hover: hover) {
  .business__1684795__ .business .swiper .swiper-slide .item:hover figure {transform: translateY(-10px); -webkit-box-shadow: 0 6px 18px rgba(0, 37, 106, 0.5); box-shadow: 0 6px 18px rgba(0, 37, 106, 0.5);}
  .business__1684795__ .business .view-more:hover {-webkit-box-shadow: 0 6px 18px rgba(0, 37, 106, 0.5); box-shadow: 0 6px 18px rgba(0, 37, 106, 0.5);}
  .business__1684795__ .business .view-more:hover > i {transform:translateX(5px);}
}

/*     1701215 : 한줄 텍스트      */
  .swiper {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden; /* 이미지가 넘어가면 숨김 */
  }

  .swiper-wrapper {
    display: flex;
    position: absolute; /* 겹쳐지도록 설정 */
    top: 0;
    left: 0;
  }

  .swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width 0.3s ease; /* 너비 변경 시 애니메이션 효과 */
    opacity: 0; /* 초기 투명도 설정 */
  }

  .swiper-slide-active {
    opacity: 1; /* 현재 활성 슬라이드만 보이도록 설정 */
  }

  /* 드래그 시 이미지 너비 줄어드는 효과 */
  .dragging {
    width: 90%; /* 드래그 중일 때 너비 줄이기 */
  }

